.location {
	display: block;
	position: relative;
}
		
.location .media {
		transition: transform 768ms cubic-bezier(0.86, 0.06, 0.36, 1);
		transform: scale(1.2);
		/* transform-origin: center top; */
	}
		
.location .media-frame.revealed .media {
		transform: scale(1);
	}
		
.location .layout {
		display: flex;
	}
		
:is(.location .layout)  > div {
			position: relative;
		}
		
:is(.location .layout)  > div:first-child {
			width: 6.05rem;
		}
		
:is(.location .layout)  > div:last-child {
			width: calc(100% - 6.05rem);
		}
		
.location .cnt {
		display: block;
		padding: 0.8rem 0.72rem;
	}
		
:is(.location .cnt) .title {
			margin-bottom: 0.52rem;
		}
		
:is(.location .cnt) .text {
			color: var(--color-white);
			margin-bottom: 0.52rem;
		}
		
.location .list {
		display: block;
		margin-bottom: 0.24rem;
	}
		
:is(.location .list) .item {
			position: relative;
			padding-left: 0.48rem;
			padding-bottom: 0.24rem;
		}
		
:is(:is(.location .list) .item):not(:last-child) {
				margin-bottom: 0.24rem;
			}
		
:is(:is(.location .list) .item) .num {
				display: block;
				position: absolute;
				top: 0.045rem;
				left: 0;
				width: 0.32rem;
				height: 0.32rem;
				color: var(--color-gold);
			}
		
:is(:is(.location .list) .item) .list-title {
				margin-bottom: 0.08rem;
			}
		
:is(:is(.location .list) .item) .list-text {
				color: var(--color-grey);
			}
		
:is(:is(.location .list) .item) .line {
				display: block;
				position: absolute;
				bottom: 0;
				left: 0;
				width: 100%;
				height: 0.01rem;
				background-color: var(--color-grey);
			}
		
:is(:is(.location .list) .item) .line::after {
				content: "";
				display: block;
				position: absolute;
				bottom: 0;
				left: 0;
				width: 100%;
				height: 0.01rem;
				background-color: var(--color-gold);
			}
		
:is(:is(.location .list) .item:last-child) .line {
				display: none;
			}
		
@media screen and (max-width: 768px) and (orientation: portrait) {
		
	.location {
		padding: 0.3rem 0.15rem;
}
		
		.location .layout {
			display: flex;
			flex-direction: column-reverse;
		}

			:is(.location .layout)  > div:first-child {
				width: 100%;
			}
			
			:is(.location .layout)  > div:last-child {
				width: 100%;
				margin-bottom: 0.45rem;
			}

		.location .cnt {
			padding: 0;
		}

			:is(.location .cnt) .title {
				margin-bottom: 0.25rem;
			}

			:is(.location .cnt) .text {
				margin-bottom: 0.45rem;
			}

		.location .media-frame {
			position: relative;
			width: 100%;
			height: auto;
		}

			:is(.location .media-frame) .media {
				position: relative;
				width: 100%;
				height: auto;
			}
	}